Post funnelsfunnelclone funnel step
POST
/
funnels
/
funnel
/
clone-funnel-step
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "<string>",
"stepId": "<string>",
"funnels": [
"<string>"
],
"locationId": "<string>",
"userId": "<string>",
"stepIdToImportInto": "<string>",
"funnelIdToImport": "<string>",
"pageIndexToImport": "<string>",
"pageIndexToImportInto": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: '<string>',
stepId: '<string>',
funnels: ['<string>'],
locationId: '<string>',
userId: '<string>',
stepIdToImportInto: '<string>',
funnelIdToImport: '<string>',
pageIndexToImport: '<string>',
pageIndexToImportInto: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step"
payload = {
"funnelId": "<string>",
"stepId": "<string>",
"funnels": ["<string>"],
"locationId": "<string>",
"userId": "<string>",
"stepIdToImportInto": "<string>",
"funnelIdToImport": "<string>",
"pageIndexToImport": "<string>",
"pageIndexToImportInto": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "<string>",
"stepId": "<string>",
"funnels": [
"<string>"
],
"locationId": "<string>",
"userId": "<string>",
"stepIdToImportInto": "<string>",
"funnelIdToImport": "<string>",
"pageIndexToImport": "<string>",
"pageIndexToImportInto": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: '<string>',
stepId: '<string>',
funnels: ['<string>'],
locationId: '<string>',
userId: '<string>',
stepIdToImportInto: '<string>',
funnelIdToImport: '<string>',
pageIndexToImport: '<string>',
pageIndexToImportInto: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-step"
payload = {
"funnelId": "<string>",
"stepId": "<string>",
"funnels": ["<string>"],
"locationId": "<string>",
"userId": "<string>",
"stepIdToImportInto": "<string>",
"funnelIdToImport": "<string>",
"pageIndexToImport": "<string>",
"pageIndexToImportInto": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)